=== debian/changelog ===
linux-restricted-modules (5.4.0-220.240+2) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.06.16)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 28 Aug 2025 21:34:11 +0100
