=== debian/control ===
Source: linux-restricted-modules
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.4.0-220-generic (>= 5.4.0-220.240) [amd64],
 linux-headers-5.4.0-220-lowlatency (>= 5.4.0-220.240) [amd64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-390 (= 390.157-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-418-server (= 418.226.00-0ubuntu0.20.04.2),
 nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-535 (= 535.247.01-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-535-server (= 535.261.03-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-550 (= 550.163.01-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-565-server (= 565.57.01-0ubuntu0.20.04.2),
 nvidia-graphics-drivers-570 (= 570.172.08-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-570-server (= 570.172.08-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-580 (= 580.65.06-0ubuntu0.20.04.2),
 nvidia-graphics-drivers-580-server (= 580.65.06-0ubuntu0.20.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/focal

Package: linux-modules-nvidia-390-oem
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-390-generic
Description: Extra drivers for nvidia-390-oem (dummy transitional package)
 Transitional package for upgrades of 390-oem to 390-generic.

Package: linux-modules-nvidia-390-oem-osp1
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-390-generic
Description: Extra drivers for nvidia-390-oem-osp1 (dummy transitional package)
 Transitional package for upgrades of 390-oem-osp1 to 390-generic.

Package: linux-modules-nvidia-418-oem
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-440-generic
Description: Extra drivers for nvidia-418-oem (dummy transitional package)
 Transitional package for upgrades of 418-oem to 440-generic.

Package: linux-modules-nvidia-418-oem-osp1
Architecture: amd64
Section: oldlibs
Depends: linux-modules-nvidia-440-generic
Description: Extra drivers for nvidia-418-oem-osp1 (dummy transitional package)
 Transitional package for upgrades of 418-oem-osp1 to 440-generic.

Package: linux-modules-nvidia-390-generic-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.4.0-220-generic (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the generic-5.4 flavour
 Install extra signed nvidia-390 modules compatible with the generic-5.4 flavour.

Package: linux-modules-nvidia-535-generic-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-5.4.0-220-generic (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the generic-5.4 flavour
 Install extra signed nvidia-535 modules compatible with the generic-5.4 flavour.

Package: linux-modules-nvidia-535-open-generic-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-5.4.0-220-generic (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the generic-5.4 flavour
 Install extra signed nvidia-535-open modules compatible with the generic-5.4 flavour.

Package: linux-modules-nvidia-550-generic-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-5.4.0-220-generic (= ${binary:Version}),
 ${nvk:nvidia-550},
Description: Extra drivers for nvidia-550 for the generic-5.4 flavour
 Install extra signed nvidia-550 modules compatible with the generic-5.4 flavour.

Package: linux-modules-nvidia-550-open-generic-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-open-5.4.0-220-generic (= ${binary:Version}),
 ${nvk:nvidia-550-open},
Description: Extra drivers for nvidia-550-open for the generic-5.4 flavour
 Install extra signed nvidia-550-open modules compatible with the generic-5.4 flavour.

Package: linux-modules-nvidia-570-generic-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-5.4.0-220-generic (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the generic-5.4 flavour
 Install extra signed nvidia-570 modules compatible with the generic-5.4 flavour.

Package: linux-modules-nvidia-570-open-generic-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-5.4.0-220-generic (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the generic-5.4 flavour
 Install extra signed nvidia-570-open modules compatible with the generic-5.4 flavour.

Package: linux-modules-nvidia-580-generic-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-5.4.0-220-generic (= ${binary:Version}),
 ${nvk:nvidia-580},
Description: Extra drivers for nvidia-580 for the generic-5.4 flavour
 Install extra signed nvidia-580 modules compatible with the generic-5.4 flavour.

Package: linux-modules-nvidia-580-open-generic-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-open-5.4.0-220-generic (= ${binary:Version}),
 ${nvk:nvidia-580-open},
Description: Extra drivers for nvidia-580-open for the generic-5.4 flavour
 Install extra signed nvidia-580-open modules compatible with the generic-5.4 flavour.

Package: linux-modules-nvidia-418-server-generic-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-418-server-5.4.0-220-generic (= ${binary:Version}),
 ${nvk:nvidia-418-server},
Description: Extra drivers for nvidia-418-server for the generic-5.4 flavour
 Install extra signed nvidia-418-server modules compatible with the generic-5.4 flavour.

Package: linux-modules-nvidia-450-server-generic-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.4.0-220-generic (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the generic-5.4 flavour
 Install extra signed nvidia-450-server modules compatible with the generic-5.4 flavour.

Package: linux-modules-nvidia-535-server-generic-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-5.4.0-220-generic (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the generic-5.4 flavour
 Install extra signed nvidia-535-server modules compatible with the generic-5.4 flavour.

Package: linux-modules-nvidia-535-server-open-generic-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-5.4.0-220-generic (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the generic-5.4 flavour
 Install extra signed nvidia-535-server-open modules compatible with the generic-5.4 flavour.

Package: linux-modules-nvidia-565-server-generic-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-565-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-565-server-5.4.0-220-generic (= ${binary:Version}),
 ${nvk:nvidia-565-server},
Description: Extra drivers for nvidia-565-server for the generic-5.4 flavour
 Install extra signed nvidia-565-server modules compatible with the generic-5.4 flavour.

Package: linux-modules-nvidia-565-server-open-generic-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-565-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-565-server-open-5.4.0-220-generic (= ${binary:Version}),
 ${nvk:nvidia-565-server-open},
Description: Extra drivers for nvidia-565-server-open for the generic-5.4 flavour
 Install extra signed nvidia-565-server-open modules compatible with the generic-5.4 flavour.

Package: linux-modules-nvidia-570-server-generic-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-5.4.0-220-generic (= ${binary:Version}),
 ${nvk:nvidia-570-server},
Description: Extra drivers for nvidia-570-server for the generic-5.4 flavour
 Install extra signed nvidia-570-server modules compatible with the generic-5.4 flavour.

Package: linux-modules-nvidia-570-server-open-generic-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-open-5.4.0-220-generic (= ${binary:Version}),
 ${nvk:nvidia-570-server-open},
Description: Extra drivers for nvidia-570-server-open for the generic-5.4 flavour
 Install extra signed nvidia-570-server-open modules compatible with the generic-5.4 flavour.

Package: linux-modules-nvidia-580-server-generic-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-580-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-server-5.4.0-220-generic (= ${binary:Version}),
 ${nvk:nvidia-580-server},
Description: Extra drivers for nvidia-580-server for the generic-5.4 flavour
 Install extra signed nvidia-580-server modules compatible with the generic-5.4 flavour.

Package: linux-modules-nvidia-580-server-open-generic-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-580-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-server-open-5.4.0-220-generic (= ${binary:Version}),
 ${nvk:nvidia-580-server-open},
Description: Extra drivers for nvidia-580-server-open for the generic-5.4 flavour
 Install extra signed nvidia-580-server-open modules compatible with the generic-5.4 flavour.

Package: linux-modules-nvidia-390-lowlatency-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.4.0-220-lowlatency (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the lowlatency-5.4 flavour
 Install extra signed nvidia-390 modules compatible with the lowlatency-5.4 flavour.

Package: linux-modules-nvidia-535-lowlatency-5.4
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-5.4.0-220-lowlatency (= ${binary:Version}),
