=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures (5.4.0-221.241+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.07.14)

 -- Andy Whitcroft <apw@canonical.com>  Sun, 07 Sep 2025 21:56:22 +0100

linux-restricted-signatures (5.4.0-221.241) focal; urgency=medium

  * Main version: 5.4.0-221.241

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.07.14)

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 07 Aug 2025 17:09:12 +0200
