## linux-restricted-modules 5.4.0-222.242

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate (5.4.0-222.242) focal; urgency=medium

  * Main version: 5.4.0-222.242

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2025.08.11)

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 17 Sep 2025 22:01:30 +0200
