## linux-restricted-modules 5.4.0-222.242+1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate (5.4.0-222.242+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2025.08.11)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 08 Oct 2025 22:13:49 +0100
