=== debian/control ===
--- 
+++ 
@@ -18,14 +18,13 @@
  nvidia-graphics-drivers-390 (= 390.157-0ubuntu0.20.04.1),
  nvidia-graphics-drivers-418-server (= 418.226.00-0ubuntu0.20.04.2),
  nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.20.04.1),
- nvidia-graphics-drivers-535 (= 535.247.01-0ubuntu0.20.04.1),
- nvidia-graphics-drivers-535-server (= 535.261.03-0ubuntu0.20.04.1),
- nvidia-graphics-drivers-550 (= 550.163.01-0ubuntu0.20.04.1),
+ nvidia-graphics-drivers-535 (= 535.274.02-0ubuntu0.20.04.1),
+ nvidia-graphics-drivers-535-server (= 535.274.02-0ubuntu0.20.04.1),
  nvidia-graphics-drivers-565-server (= 565.57.01-0ubuntu0.20.04.2),
- nvidia-graphics-drivers-570 (= 570.172.08-0ubuntu0.20.04.1),
- nvidia-graphics-drivers-570-server (= 570.172.08-0ubuntu0.20.04.1),
- nvidia-graphics-drivers-580 (= 580.65.06-0ubuntu0.20.04.3),
- nvidia-graphics-drivers-580-server (= 580.65.06-0ubuntu0.20.04.1),
+ nvidia-graphics-drivers-570 (= 570.195.03-0ubuntu0.20.04.1),
+ nvidia-graphics-drivers-570-server (= 570.195.03-0ubuntu0.20.04.2),
+ nvidia-graphics-drivers-580 (= 580.95.05-0ubuntu0.20.04.1),
+ nvidia-graphics-drivers-580-server (= 580.95.05-0ubuntu0.20.04.1),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/focal
 
@@ -93,30 +92,6 @@
 Description: Extra drivers for nvidia-535-open for the generic-5.4 flavour
  Install extra signed nvidia-535-open modules compatible with the generic-5.4 flavour.
 
-Package: linux-modules-nvidia-550-generic-5.4
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-550-5.4.0-222-generic (= ${binary:Version}),
- ${nvk:nvidia-550},
-Description: Extra drivers for nvidia-550 for the generic-5.4 flavour
- Install extra signed nvidia-550 modules compatible with the generic-5.4 flavour.
-
-Package: linux-modules-nvidia-550-open-generic-5.4
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-550-open-5.4.0-222-generic (= ${binary:Version}),
- ${nvk:nvidia-550-open},
-Description: Extra drivers for nvidia-550-open for the generic-5.4 flavour
- Install extra signed nvidia-550-open modules compatible with the generic-5.4 flavour.
-
 Package: linux-modules-nvidia-570-generic-5.4
 Build-Profiles: <!stage1>
 Architecture: amd64 
@@ -305,3 +280,28 @@
 Depends:
  ${misc:Depends},
  linux-modules-nvidia-535-5.4.0-222-lowlatency (= ${binary:Version}),
+ ${nvk:nvidia-535},
+Description: Extra drivers for nvidia-535 for the lowlatency-5.4 flavour
+ Install extra signed nvidia-535 modules compatible with the lowlatency-5.4 flavour.
+
+Package: linux-modules-nvidia-535-open-lowlatency-5.4
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-535-open-5.4.0-222-lowlatency (= ${binary:Version}),
+ ${nvk:nvidia-535-open},
+Description: Extra drivers for nvidia-535-open for the lowlatency-5.4 flavour
+ Install extra signed nvidia-535-open modules compatible with the lowlatency-5.4 flavour.
+
+Package: linux-modules-nvidia-570-lowlatency-5.4
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-570-5.4.0-222-lowlatency (= ${binary:Version}),
+ ${nvk:nvidia-570},
